<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
    </head>
    <body>
        <title>SISKOPAT</title>
        <!-- Tell the browser to be responsive to screen width -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <link rel="stylesheet" th:href="@{/bower_components/bootstrap/dist/css/bootstrap.min.css}">
        <!-- Font Awesome -->
        <link rel="stylesheet" th:href="@{/bower_components/font-awesome/css/font-awesome.min.css}">
        <!-- Ionicons -->
        <link rel="stylesheet" th:href="@{/bower_components/Ionicons/css/ionicons.min.css}">
        <!-- Theme style -->
        <link rel="stylesheet" th:href="@{/css/AdminLTE.min.css}">
        <!-- AdminLTE Skins. We have chosen the skin-blue for this starter
              page. However, you can choose any other skin. Make sure you
              apply the skin class to the body tag so the changes take effect. -->
        <link rel="stylesheet" th:href="@{/css/skins/skin-blue.min.css}">


        <!-- Google Font -->
        <link rel="stylesheet"
              href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
    </head>
</body>
</html>
